Subject: Re: Couple things for Monday
From: Steve Fata <[email-masked]>
To: Michael B <[email-masked]>
Date: Mon, 25 Aug 2014 08:54:17 -0700

Mike,

Either or on the cubicles high or low. I would like 4, 3=feet wide cubes, call center style. 5, 6x6 desk style with desk and cabnets and over hang. See what we have and if they will work.

Thanks,
 
Steve Fata
517-204-3449

On Monday, August 25, 2014 9:13 AM, Michael B <[email-masked]> wrote:

Hello Steve.
Are you needing the higher or shorter cubicals.  I 
haven't looked at it in a while but I am pretty sure we have both.  Also, 
how many will you need?  I put both a call and an email out to AMEX of 
which they have not responded.  The last thing they did say was 
there was going to be a partial hold (up to 90 days) on that reserve.  I 
will follow up on it.
Thank you,
Michael B
LLPS

From: Steve Fata 
Sent: Saturday, August 23, 2014 10:15 AM
To: Michael B. 
Subject: Couple things for Monday

Mike,

Can 
you look in the shed with Earl and see what we have as far as cubicles. I'm 
looking for some for the Florida office. You should check on the AMEX deposit 
and see if we can get that back?

Thanks,

Steve 
Fata
517-204-3449